body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #ebeae6;
	background-position: left top;
	margin: 20px 0px;

}
td {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 15px; text-decoration: none}

  
h1 {
	font-size: 26px;
	color: #088439;
}





#Menu{text-align:center; 
      /*padding:5px 0 5px 0;*/
      background-color: #796F54;
      }

#Menu > a:first-child{margin-left:0;}


#Menu > a{
	padding: 5px;
	display: inline-block;
    font-family: Geneva, Arial, Helvetica, san-serif;
    color:White;
    font-size: 15px;
    text-decoration: none;
	text-transform: none;
	margin-left: 46px;
    }



#Menu > a:hover {
	background-color: #988665;
}

#Menu > a.CurrentPageMenu {
	/* color: #CE3000 !important; */ /*font-weight: bold;*/ /*!important;*/
	background-color: #534937;
}

h1 {
	font-size: 24px;
	font-weight: normal;
	color: #615843;
	margin-top: 0px;
}


h2 {
	font-size: 20px;
	font-weight: normal;
	color: #615843;
	margin-top: 0px;
}



h4 {
	font-size: 20px;
	font-weight: normal;
	color: Red;
	margin-top: 0px;
}








.MainTable {
	background-color: #FFFFFF;
	border: 1px solid #796F54;

}
.MainTextCell {
	padding: 20px;

}
.HeaderCell {
	background-repeat: no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 70px;
	background-color: #003366;
}

.HeaderCell img{
    border:none;
    float:left;
    width:100%;    
}








.PhotosTable img{    
	border: 1px solid #000000;
    margin: 10px;
	width:200px;
	height:133px;
}

.PhotosTable br + img , .PhotosTable img:first-child {   
    margin-left: 0;
}




/* Make a pointer appear over image */
.popup img{
	cursor:pointer;
	cursor:hand;
}

#BookingCalendar{
	position:relative;
	margin-bottom: 0px;
    margin-top: 28px;

}
#BookingCalendar > span{
	font-size: 16px;
    margin-bottom: 0;
	margin-left: 18px;
    position: absolute;
    bottom: 1px;
}

/* fix bug in bookit that cuts off bottem of the datepicker calendar */
#BookItCalendar{
	height: 277px !important;
}